type: google.api.Service
config_version: 3
name: regionlookup.googleapis.com
title: Region Lookup API

apis:
- name: google.maps.regionlookup.v1alpha.RegionLookup

documentation:
  summary: regionlookup.googleapis.com API.
